/* =============================================================================
   HTML5 CSS Reset Minified - Eric Meyer
   ========================================================================== */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
li{list-style:none}


/* =============================================================================
   My CSS
   ========================================================================== */

/* ---- base ---- */


html{
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  height:100%;
}

body{
  font-family:Avenir Next,Helvetica,Arial,Lantinghei SC,Microsoft YaHei,sans-serif;
    position: relative;
    box-sizing: border-box;
	min-height: 100%;
	padding-bottom: 55px;
}

canvas{
  display:block;
  vertical-align:bottom;
}
.title{
  
  font-weight: 100;
  font-size: 40px;
  text-align: center;
}
#yiyan{
   font-size: 1em;
   width:800px;
   margin:20px auto;
}
.post1{
  padding-top: 50px;
  color:#fff;
  width:800px;
  margin:0 auto;
}
.post1>.container>.xm{
  display:inline-block;
  padding:15px 15px;
  margin:15px 0;
  width:124px;
 
}
.post1>.container>.xm:hover{
	background-color:rgba(0,0,0,0.2)
}
.post1 a{
  color:#fff;
  text-decoration: none;
}
.post1 p{
  text-align: center;
}


/* ---- particles.js container ---- */

#particles-js{
  position:absolute;
  width: 100%;
  height: 100%;
  background-color: #b61924;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  z-index: -10;
}
.ico1{
	font-size:70px;
	margin:10px 27px;
}
footer>p>a{
	color:#fff;
}
footer{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	color:#fff;
	text-align: center;
}
.container{
	display: flex;
	display: -webkit-flex;
    justify-content: center;
    flex-wrap: wrap;
}
@media (max-width: 820px) {
	.post1>.container{
		width:640px;
		margin:0 auto;
	}
}
@media (max-width: 640px) {
	body{
		height:auto;
	}
  #yiyan{
	   width:100%;
	   margin:20px auto;
	}
	.post1{
	  padding-top: 50px;
	  color:#fff;
	  width:100%;
	  margin:0 auto;
	}
	.post1>.container{
		width:320px;
		margin:0 auto;
	}
	.post1>.container>.xm{
	  display:inline-block;
	  padding:15px 15px;
	  margin:15px 0;
	  width:124px;
	}
}